.swith_button {
    position: relative;
    background-color: #f1f1f1;
    color: #424242;
    text-align: center;
    border-radius: 18px;
    padding: 0 10px;
    display: block;
    text-decoration: none !important;
    line-height: 32px;
    height: 32px;
    background-image: none !important;
    white-space: nowrap;
    width: 100%;
}
.home_extra {
    padding: 10px 0 0;
    font-size: 12px;
}
.switch_block {
    position: absolute;
    top: 10px;
    right: 10px;
}
.switch_block > a {
    color: #999 !important;
    font-size: 12px !important;
}
.home_block .title,
.home_block {
    overflow: visible !important;
}
.notch_design.home_block {
    position: absolute;
    right: 5px;
    top: 5px;
    margin: 0;
}
.notch_design.home_block i {
    font-size: 16px;
}
.home_block_loader {
    display: none;
}
.home_block_phrase {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: left;
    font-size: 11px;
    position: absolute;
    top: -25px;
    letter-spacing: 0.6px;
}

.home_block .block_feed {
    margin-bottom: 10px;
}
.block_news_image {
    max-width: 100%;
    width: 100%;
    margin-bottom: 7px;
    display: block;
}
.news_title a {
    color: #666;
    font-weight: bold;
    font-size: 15px;
}
.mt-5 {
    margin-top: 5px !important;
}
.orange {
    color: orange !important;
    padding-right: 5px;
    font-size: 15px;
}
.news_description {
    margin-top: 5px;
    overflow: hidden;
    color: #888;
}
.news_date {
    font-size: 12px;
    color: #ccc;
    margin-top: 8px;
}
.fr{
    float:right;
}